
#cc-main {

  /** Kolory główne przycisków - dopasowujemy do koloru strony **/
  --cc-btn-primary-bg: #000; 
  --cc-btn-primary-border-color: #000;
  --cc-btn-primary-hover-bg: #444444;
  --cc-btn-primary-hover-border-color: #444444;

  --cc-toggle-on-bg: var(--cc-btn-primary-bg);

  /** Stopień zakrzywienia buttonów - dopasowujemy do strony **/
  --cc-btn-border-radius: 10px;
  --cc-pm--box-border-radius: 10px;

}
.disable--interaction #cc-main .cm-wrapper::before {
  background: rgba(0, 0, 0, 0);
  backdrop-filter: blur(4px);
  bottom: 0;
  content: "";
  left: 0;
  opacity: 0;
  position: fixed;
  right: 0;
  top: 0;
  visibility: hidden;
  z-index: 0;
}

.show--consent #cc-main .cc--anim .cm--middle {
  border-radius: 10px;
}
#cc-main .cm__btns {
  border-radius: 10px;
}

.show--preferences #cc-main .cc--anim .pm--box{
  border-radius: 10px !important;
}

#cc-main .pm-overlay{
  background: rgba(0, 0, 0, 0);
  backdrop-filter: blur(4px);
  bottom: 0;
  content: "";
  left: 0;
  opacity: 0;
  position: fixed;
  right: 0;
  top: 0;
  visibility: hidden;
  z-index: 0;
}
.cm__btn--secondary[data-role="necessary"] {
  display: none !important;
}

body{
  color: #000;
  font-size: 15px;
  font-weight: 400;
  line-height: 1.8em;
  font-family: 'Poppins', sans-serif;
}

img {
  max-width: 100%;
  height: auto;
}

.cat-image {
  width: 100%;
  max-width: 100%;
}

a {
  text-decoration: none;
  color: #000;
  padding-bottom: 3px;
  border-bottom: 1px solid transparent;
}

a:hover {
  text-decoration: none;
  color: #000;
  border-color: black;
}

a.underline {
  border-bottom: 1px solid black;
}

a.underline.text-white {
  border-color: white;
}

.no-link, .no-link:hover {
  border: 0;
  padding-bottom: 0;
}

.grey {
  color: #969696;
}

.shooted {
  letter-spacing: 2px;
}

h1, h2, h3, h4, h5, h6 {
  margin: 0 0 40px 0;
}

h1 {
  font-size: 40px;
  color: white;
}

h2 {
  font-size: 36px;
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 26px;
}

h5, h4.filter-title {
  font-size: 20px;
}

h6 {
  font-size: 15px;
  font-weight: 300;
}

.btn, a.button.wc-backward, a.button.wc-forward {
  padding: 12px 24px!important;
  border: 1px solid black!important;
  background-color: black!important;
  color: white;
  text-align: center;
  letter-spacing: unset;
  /*transition: 1s;*/
  /*border-radius: 0;*/
  outline: none;
  border-radius: 40px 40px 40px 40px;
  padding: 12px 24px 12px 24px;
  line-height: 15px;
}

.woosw-btn {
	z-index: 9999 !important;
}

.btn:hover, a.button.wc-backward:hover, a.button.wc-forward:hover {
  /*letter-spacing: 3px;*/
  /*transition: .6s;*/
  color: black;
  /*padding: 15px 26px;*/
  background-color: white!important;
}

.baner {
  height: 80vh;
  padding: 40px;
  /*background-image: url('/wp-content/uploads/2022/02/baner-top.jpg');*/
  background-size: cover;
  background-position: center;
}

.baner div.d-flex {
  height: 100%;
}

.baner h1 {
  font-weight: 600;
  max-width: 530px;
  font-size: 60px;
}

.baner a, .banerEn a {
  font-size: 17px;
  font-weight: 600;
  border-width: 3px;
}

.ikony img {
  object-fit: contain;
}

.kategorie_sklepu .item {
  z-index: 10;
  cursor: pointer;
  aspect-ratio: 3/2;
  max-height: 480px;
  position: relative;
  min-height: 180px;
}

@supports (-webkit-touch-callout: none) {
  /* CSS specific to iOS devices */ 
  .kategorie_sklepu .item {
    aspect-ratio: unset;
  }
}

.kategorie_sklepu a.position-absolute {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 30;
}

.kategorie_sklepu div.position-absolute {
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: transparent;
  z-index: 20;
  display: flex;
  align-items: flex-end;
}

.kategorie_sklepu div.position-absolute:hover {
  /*opacity: .8; */
}

.kategorie_sklepu .item img {
  transition: .5s;
  margin-right: unset;
  max-width: 50%;
}

.kategorie_sklepu .item:hover img {
  /*filter: blur(5px);*/
  z-index: 22;
  transition: .5s;
  margin-right: 10px;
}

.kategorie_sklepu .half h6, .kategorie_sklepu .half h2 {
  max-width: 66%;
}

.bordered {
  border: 2px solid #f8f8f8;
}

.p-40 {
  padding: 15px;
}

@media (min-width: 1024px) {
  .p-40 {
    padding: 40px;
  }
}

.p-top {
  padding-top: 120px;
}

.p-bottom {
  padding-bottom: 120px;
}

.offsetTop {
  padding-top: 40px;
}

#footer {
  padding-bottom: 30px;
  background-color: #f7f7f7;
}

#footer a {
  color: #969696;
}

#footer a:hover {
  color: #969696;
/*  border-color: #969696;*/
}

.disclaimer {
  font-size: 12px;
}

#footer h6 {
  font-weight: 400;
}

.offset_top {
  padding-top: 86px;
}

.header {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  color: black;
  transition: .6s;
  z-index: 90;
  padding: 25px 60px;
}

.home .header {
/*  padding: 40px 60px;*/
/*  color: white;*/
}

.page-template-template-home-en.home .header,
.page-template-template-home-de.home .header
{
  color: black;
}

.home .header.scrolled {
  background-color: rgba(0, 0, 0, .8)!important;
  padding-top: 20px;
  padding-bottom: 20px;
  transition: .6s;
	top:0;
}

.header.scrolled {
  background-color: rgba(255, 255, 255, .8);
  padding-top: 15px;
  padding-bottom: 15px;
	top:0;
}

.menu {
  padding: 0;
  margin: 0;
  list-style: none;
}

.header .menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header .menu li {
  margin-right: 30px;
}

.home .header a {
/*  color: white;*/
}

.header a {
  color: black;
}

.header a:hover {
  border-color: white;
}

.header.scrolled a:hover {
  border-color: transparent;
}

.header .menu-menu-glowne-container {
  width: 100%;
}

.page-template-template-home-en.home .header a,
.page-template-template-home-de.home .header a
 {
  color: black;
}

.page-template-template-home-en.home .header,
.page-template-template-home-de.home .header
 {
  background-color: rgba(255, 255, 255, .8);
}

.banner {
  height: 40vh;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  background-image: url('/wp-content/uploads/2023/11/Pani-Ania72-dpi-web-4-kopia5.jpg');
  background-position: center;
  background-size: cover;
}

.breadcrumbs {
  border-bottom: 1px solid #f8f8f8;
  border-top: 1px solid #f8f8f8;
}

.breadcrumbs p {
  margin: 0;
}

.single-post .container, .container.smaller {
  max-width: 1000px!important;
}

.sociale a {
    color: black!important;
    font-size: 18px;
    margin-right: 10px;
}

/*woocommerce*/

a.woocommerce-product-gallery__trigger {
    padding: 0;
    border: 0;
}

.gallery img {
  border: 0!important;
  padding: 12px;
}

.elementor-image-gallery .gallery {
  margin: auto -10px!important;
}

.elementor-image-gallery .gallery .gallery-item {
    margin: 0!important;
}

.elementor-image-gallery .gallery .gallery-item a {
    border: 0!important;
}

/*.gallery-item {
  padding-left: 12px;
  padding-right: 12px;
}*/

/*.product_img img {
  width: 100%;
}*/

/*form.cart {
    display: flex;
    justify-content: space-between;
    max-width: 230px;
}

.woocommerce .quantity .qty {
  border-radius: 20px;
  border: 1px solid #c7c7c7;
  height: 35px;
}

button.single_add_to_cart_button.button.alt {
    background: black;
    border: 1px solid black;
    border-radius: 20px;
    height: 35px;
    font-size: 13px;
    font-weight: 400;
}

button.single_add_to_cart_button.button.alt:hover {
  background-color: white;
  color: black;
}*/

.single-product section.related.products h2:first-child {
/*    display: none;*/
}

/*.single-product section.related.products h2.woocommerce-loop-product__title {
    font-size: 15px;
    font-weight: 400;
}*/

/*.single-product section.related.products span.woocommerce-Price-amount.amount {
    font-size: 15px;
    font-weight: 700;
    color: black;
}*/

/*.single-product section.related.products a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart {
    display: none;
}*/

/*.single-product section.related.products li.product, .single-product section.related.products .products {
  margin-bottom: 0;
}*/

.accordion {
  background-color: #fff;
  color: #000;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  text-align: left;
  outline: none;
  transition: 0.4s;
  border-bottom: 1px solid #eee;
}

.accordion:first-child {
  border-top: 1px solid #eee;
    }

/*.active, .accordion:hover {
  background-color: #ccc;
}*/

.accordion:after {
  content: '\002B';
  color: #000;
  font-weight: 400;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.collapsible {
  background-color: #000;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: center;
  outline: none;
  font-size: 15px;
}

.collapsible.active:after {
  display: none;
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}

.content .woocommerce-message, .woocommerce-checkout .woocommerce-message, .woocommerce-account .woocommerce-message {
  width: 100%;
  text-align: center;
  display: block;
}

.woocommerce-shop mark.count, .category_content .term-description, .filters .count {
    display: none!important;
}

.category_content p.woocommerce-result-count, .category_content form.woocommerce-ordering, .category_content .star-rating, .category_content .add_to_cart_button
{
  /*display: flex;*/
  display: none!important;
}

.category_content span.woocommerce-Price-amount.amount, .woocommerce ul.products li.product .price {
  color: black;
  font-weight: bold;
  font-size: 16px!important;
}

/*tutaj*/

/*.filters ul.woocommerce-widget-layered-nav-list {
  display: flex;
  flex-wrap: wrap;
}*/


/*.filters ul.woocommerce-widget-layered-nav-list li {
  margin-bottom: 40px;  
}*/


/*.filters ul.woocommerce-widget-layered-nav-list a {
  border: 1px solid #cccccc;
  border-radius: 20px;
  background: transparent;
  color: #cccccc;
  padding: 12px 24px!important;
  margin-right: 20px;
}*/

/*.filters ul.woocommerce-widget-layered-nav-list li.chosen a, .filters ul.woocommerce-widget-layered-nav-list a:hover {
  border: 1px solid #000;
  border-radius: 20px;
  background: transparent;
  color: #000;
  padding: 12px 24px!important;
  margin-right: 20px;
}*/

.filters ul.woocommerce-widget-layered-nav-list li.chosen a:before {
  display: none;
}

/*from plugin*/
.button-variable-wrapper {
  /*display: none!important;*/
}

.produkty-home .star-rating, .produkty-home a.button.product_type_variable.add_to_cart_button.wvs_add_to_cart_button.wvs_ajax_add_to_cart {
    display: none!important;
}

.produkty-home .woocommerce ul.products li.product .price {
    color: #000;
    font-size: 15px;
    font-weight: bold;
}

.single-product a.reset_variations {
  display: none!important;
  opacity: 0!important;
  visibility: hidden!important;
  z-index: -1;
  position: absolute;
}

.single-product .quantity input {
    border-radius: 20px!important;
    border: 1px solid #c7c7c7!important;
    height: 41px!important;
    width: 80px!important;
}

.single-product input:not([type="button"]):not([type="submit"]) {
  /*border-color: ;*/
}

/*.single-product button.single_add_to_cart_button.button.alt {
    background: black;
    border: 1px solid black;
    border-radius: 20px;
    height: 35px;
    font-size: 13px;
    font-weight: 400;
    color: white!important;
}*/

a.restore-item {
  color: black!important;
}

.woocommerce-info {
    border-top-color: #000000;
}

.woocommerce-info::before {
    color: #000000;
}

/*.variations .label {
    width: 100%!important;
    margin-bottom: 30px!important;
}

.variations .value {
    margin-left: 0!important;
}

span.phoen_swatches {
    border: #000 solid 1px!important;
    box-shadow: none!important; 
    padding: 6px 24px!important;
}

div#variation_pa_kolor-konstrukcji span.phoen_swatches, #variation_pa_wypelnienie-wewnetrzne span.phoen_swatches {
    border: 0!important;
    box-shadow: none!important; 
    padding: 0!important;
}*/


.variation_button {
    border: 0!important;
}

/*span.phoen_swatches.phoen_type_image {
  box-shadow: none!important; 
  height: 50px!important;
  width: 50px!important;
  transform: scale(1);
}*/

div#variation_pa_kolor-konstrukcji .selected span.phoen_swatches.phoen_type_image, #variation_pa_wypelnienie-wewnetrzne .selected span.phoen_swatches.phoen_type_image {
  /*height: 55px!important;*/
  /*width: 55px!important;*/
  /*transform: scale(1.2);*/
}

/*.variation_buttons .phoen_swatches.phoen_type_other {
  width: unset!important;
}

.variation_buttons_wrapper .unselected {
  opacity: .5;
}

#variation_pa_kolor-konstrukcji .variation_buttons_wrapper .unselected, #variation_pa_wypelnienie-wewnetrzne .variation_buttons_wrapper .unselected {
  opacity: 1;
}

.variations .variation {
  border-bottom: 1px solid #c7c7c7;
  padding-bottom: 15px;
}

.variation .selected img {
    border: 2px solid black !important;
}*/

/*nowe swatches*/
li.variable-item.button-variable-item {
  width: 300px;
  /*padding: 0;*/
  border-radius: 40px!important;
  max-width: 120px;
}

table.variations tr {
    display: flex;
    flex-direction: column;
    margin-bottom: 30px;
    border-top: 1px solid #e9e9e9;
    padding-top: 30px;
}

table.variations tr:last-child {
  border-bottom: 1px solid #e9e9e9;
  padding-bottom: 30px;
}

span.woo-selected-variation-item-name {
  display: none;
}

/*li.variable-item.button-variable-item.button-variable-item-klasyczny {
    max-width: 130px;
    padding: unset;
    width: 300px;
}*/

.price_slider_amount {
    display: flex;
    /* flex-direction: column; */
    flex-wrap: wrap;
    justify-content: space-between;
}

.price_slider_amount input {
    margin-bottom: 20px;
    border: 1px solid #c7c7c7;
    width: 45%;
}

.price_slider_amount .button {
  padding: 12px 24px!important;
  border: 1px solid black!important;
  border-radius: 40px!important;
  background-color: black!important;
  color: white!important;
  letter-spacing: unset;
  transition: 1s;
}

.price_slider_amount .button:hover {
  letter-spacing: 1px;
  transition: 1s;
}

h2.woocommerce-loop-product__title {
  font-weight: 300;
}

a.woocommerce-LoopProduct-link.woocommerce-loop-product__link {
  border: 0;
  padding-bottom: 0;
}

.overlay {
  height: 0%;
  width: 100%;
  position: fixed;
  z-index: 99;
  top: 0;
  left: 0;
  background-color: white;
  overflow-y: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 80px;
  width: 100%;
  text-align: center;
}

.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 32px;
  color: #000;
  display: block;
  transition: 0.3s;
  /*padding-bottom: 0;*/
  border: 0!important;
  margin-bottom: 15px;
}

.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}

.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 60px;
}

.inputs input, .inputs textarea {
    width: 100%;
    border: 0;
    border-bottom: 1px solid #cfcfcf;
    padding: 10px 0;
    margin-bottom: 10px;
    max-height: 200px;
    outline: none;
}

.wpcf7-list-item {
  margin: 0 0 20px;
  font-size: 13px;
  line-height: 20px;
}

.wpcf7-submit {
  padding: 12px 24px;
  border: 1px solid black;
  background-color: black;
  color: white;
  text-align: center;
  letter-spacing: unset;
  transition: 1s;
  /*border-radius: 0;*/
  border-radius: 40px 40px 40px 40px;
  padding: 12px 24px 12px 24px;
  line-height: 15px;
}

.wpcf7-submit:hover {
  /*letter-spacing: 3px;*/
  transition: .6s;
  /*color: white;*/
  /*background-color: black;*/
  background-color: white;
  color: black;
}

.blog .zoomIt img {
  width: 100%;
  aspect-ratio: 3/2;
  max-height: 230px;
  object-fit: cover;
}

.single .inner {
  position: absolute;
  height: 100%;
  width: 100%;
  background-color: rgba(0, 0, 0, .6);
  display: flex;
  align-items: center;
  justify-content: center;
}

.wp-block-gallery a {
  padding-bottom: 0;
  border: 0;
}

.dokumenty i {
  font-size: 40px;
}

/*ul.wvs-widget-layered-nav-list.woocommerce-widget-layered-nav-list span.text {*/
.wvs-widget-layered-nav-list__item-color span.text {
  display: none!important;
}


ul.wvs-widget-layered-nav-list.woocommerce-widget-layered-nav-list span.item {
  height: 30px;
  width: 30px;
  border-radius: 50%;
}

ul.wvs-widget-layered-nav-list.woocommerce-widget-layered-nav-list a {
  padding: 0!important;
  border: 0;
}

.filter-btn .wvs-widget-layered-nav-list li {
  margin-right: 20px!important;
  margin-bottom: 40px!important;
}

.filter-btn .wvs-widget-layered-nav-list li a {
  padding: 12px 24px!important;
  border: 1px solid #ebebeb!important;
  border-radius: 40px;
  /*margin-right: 20px!important;*/
}

.filter-btn .wvs-widget-layered-nav-list li.chosen a {
  border-color: black!important;
}

ul.wvs-widget-layered-nav-list.woocommerce-widget-layered-nav-list {
    display: flex;
    flex-wrap: wrap;
}

.related-products-section .add_to_cart_button, .related-products-section .star-rating {
  display: none!important;
}

.related-products-section .price {
  color: black!important;
    font-weight: bold!important;
    font-size: 16px !important;
}

.elementor-location-archive .button-variable-wrapper, ul.products .button-variable-wrapper {
  display: none;
}

/*works*/
/*.elementor-location-archive ul.variations li.woo-variation-items-wrapper ul {
  display: none!important;
}

.elementor-location-archive ul.variations li.woo-variation-items-wrapper [aria-label='Kolor konstrukcji'] {
  display: flex!important;
      max-width: 300px;
    max-height: 40px;
    overflow: hidden;
    padding-left: 4px;
}*/

.single_variation_wrap .price {
  /*display: none;*/
  color: black!important;
}

.single_variation_wrap .woocommerce-variation-price {
  margin-bottom: 20px!important;  
}

input#coupon_code {
    max-height: 45px;
}

.eael-woo-checkout .woocommerce .woo-checkout-coupon {
  background: transparent!important;
}

.linki-panel a, .linki-panel span {
  margin-left: 40px;
  cursor: pointer;
}

/*.woocommerce ul.products .wvs-archive-variation-wrapper {
    max-height: 50px;
    overflow: hidden;
    padding-left: 4px;
}
*/

/*.woocommerce ul.products .variations_form {
    max-height: 46px;
    overflow: hidden;
    padding-left: 4px;
}*/

.woocommerce ul.products .variations_form li {
  margin-bottom: 15px!important;
  margin-top: 0!important;
}

.home .add_to_cart_button, .produkty-home.lazienki .add_to_cart_button {
  display: none!important;
}

.woo-variation-swatches-variable-item-more a {
  display: none;
}

.single-product .elementor-add-to-cart .color-variable-wrapper li, .single-product .elementor-add-to-cart .image-variable-wrapper li {
  height: 60px!important;
  width: 60px!important;
  margin-right: 20px!important;
  margin-bottom: 20px!important;
}

.yith-wcan-filters .yith-wcan-active-filters {
  display: none;
}

.main-image ol.flex-control-nav.flex-control-thumbs {
  display: none;
}

.main-image, .main-image .woocommerce-product-gallery {
  margin-bottom: 0!important;
}

table.variations th label {
  margin-bottom: 20px;
  color: #454545!important;
  font-size: 18px;
  font-weight: 500;
}

tr.wapo-total-order th {
    display: none;
}

tr.wapo-product-price, tr.wapo-total-options {
	display: none;
}

.yith-wapo-block .yith-wapo-addon.wapo-toggle .wapo-addon-title:before {
	content: '\f132';
}

.yith-wapo-block .yith-wapo-addon.wapo-toggle .wapo-addon-title.toggle-open:before {
	content: '\f153';
}

.wapo-addon-title {
    font-weight: 400;
    font-size: 17px;
}

.wapo-total-order {
  font-size: 16px;
}

#wapo-total-price-table {
  margin-bottom: 20px!important;  
}

.yith-wapo-option label {
  padding: 0!important;
}

.yith-wapo-option .inside {
  /*display: none;*/
}

.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.label {
    border-radius: 40px;
    display: inline-block;
    margin: 0 10px 10px 0;
    padding: 6px 12px;
    text-align: center;
	border: 1px solid #aeaeae!important;
	box-shadow: none;
	color:#aeaeae!important;
}

.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.label a {
	border:0;
	padding:0;
	color: inherit;
}

.yith-wcan-filters .yith-wcan-filter .filter-items .filter-item.label:hover, .yith-wcan-filters .yith-wcan-filter .filter-items li.filter-item.label.active {
	border-color: black!important;
	color: black!important;
}

ul.filter-items {
	display: flex;
	flex-wrap: wrap;
}

.filter-title {
	/*margin-bottom: 30px;*/
  margin-bottom: 0;
}

.filterType {
  margin-bottom: 30px!important;
  padding-bottom: 30px!important;
  border-bottom: 1px solid #e3e3e3;
}

.filterType div {
  margin-bottom: 0!important;
}

.filterType .filter-items {
  margin-top: 30px!important;
}

.yith-wcan-filters .yith-wcan-filter {
    margin: 0;
}

.yith-wcan-filters {
	margin-bottom: 20px;
}

.filters .elementor-widget:not(:last-child) {
    margin: 0;
}

.yith-wcan-filters .yith-wcan-filter .filter-items.filter-label {
    margin: 0px;
}

.price-slider.slider {
    padding: 10px 20px 0;
}
.yith-wapo-addon {
    margin-bottom: 20px!important;
    padding-bottom: 20px!important;
    border-bottom: 1px solid #eee;
}
.yith-wapo-addon:first-child {
	border-top: 1px solid #eee;
	padding-top: 20px!important;
}
.wapo-addon-title {
	margin-bottom:0;
}

.yith-wapo-addon .options {
	margin-top: 20px;
}

.yith-wapo-addon .options.per-row-5 .yith-wapo-option img, 
.yith-wapo-addon .options.per-row-6 .yith-wapo-option img {
	border-radius: 50%;
}
.yith-wapo-addon .options.per-row-5.grid .label_container label,
.yith-wapo-addon .options.per-row-6.grid .label_container label {
    border-radius: 50%;
	border-color: transparent!important;
}

.yith-wapo-addon .options.per-row-5.grid .selected .label_container label,
.yith-wapo-addon .options.per-row-6.grid .selected .label_container label {
  border-radius: 50%;
	border-color: black!important;
	border-width: 4px!important;
  max-width: 100px;
}

/*Prunusie 03. */

.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-label .yith-wapo-option.selected label {
  border: 2px solid #000000!important;
}

.per-row-4 .selection-single label .inside {
    padding: 6px 20px;
    border-radius: 40px;
    border: 0;
    text-align: center;
}

.per-row-3 .selection-single label .inside {
    padding: 6px 20px;
    border-radius: 40px!important;
    border: 0;
    text-align: center;
}

.yith-wapo-addon .options.per-row-6 .label_container label {
  border-radius: 50%!important;
}

.yith-wapo-addon .options.per-row-6 .yith-wapo-option.selected label {
  border: 2px solid black!important;
}

.yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-label .yith-wapo-option.selected label:after {
	display: none;
}

.yith-wapo-addon .options.per-row-3.grid label {
	/*padding: 6px 12px!important;*/
	/*border-radius:40px;*/
/*	border: 1px solid #aeaeae;
	color: #aeaeae;
	font-size: 12px;
  padding: 0!important;*/
}

.yith-wapo-addon .options.per-row-3 div.image {
  max-width: unset!important;
}

/*.yith-wapo-addon .options.per-row-3.grid .selected label, .yith-wapo-addon .options.per-row-3.grid label:hover {
	border: 1px solid #000;
	color: #000;
  border-radius: 0;
}*/

.yith-wapo-block .yith-wapo-addon.wapo-toggle .wapo-addon-title:before {
    position: absolute;
    right: 0;
    font-size: 14px;
    font-weight: 200;
    margin: 0!important;
}

.paleta h5 {
  margin-bottom: 10px;
  font-size: 16px;
}

.paleta p {
  margin: 0;
}

.bck-grey {
  background-color: #f1f1f1;
}

.wvs-archive-align-left .ikona3d, .wvs-archive-align-left .ikonaKonfig {
  display: none;
}

.woosw-content-items {
  width: 100%;
}

td.woosw-content-item--actions {
    text-align: right;
}

.woosw-content-item--stock {
  display: none;
}

td.woosw-content-item--actions .add_to_cart_inline {
  display: none;
}

.woosw-content-item--time {
  display: none;
}

.woosw-btn {
    position: absolute;
    bottom: 90%;
    left: 88%;
    background: transparent;
    border: 0;
    max-width: 30px;
    overflow: hidden;
    max-height: 30px;
    color: transparent;
}

.woosw-btn:before {
  font-family: "Font Awesome 5 Free"; 
  font-weight: 400; 
  content: "\f004"!important;
  color: black;
  margin-right: 0!important;
}

.woosw-page:hover, .woosw-continue:hover {
  color: white!important;
}

.wzorniki a img {
    padding: 10%;
  }

/*wuu*/
.woocommerce-message {
    border: 0;
    background-color: #0e834e;
    color: white;
    max-width: 1300px;
    margin: 0 auto 48px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.woocommerce-cart .woocommerce-message, .woocommerce-checkout .woocommerce-message {
    flex-direction: row;
  /*justify-content: space-around;*/
}

.woocommerce-message:before, .woocommerce-message:after {
  display: none;
}

.woocommerce-message a.button, .woocommerce-message a.button:hover {
  background: transparent!important;
  color: white!important;
  letter-spacing: unset!important;
  border: 0!important;
  border-left: 1px solid white!important;
  border-radius: 0!important;
}

.woocommerce-message a {
  color: white!important;
}

.woocommerce-message a:hover {
  color: white!important;
  border-color: white;
}

.woocommerce-Message.woocommerce-Message--info.woocommerce-info {
    border: 0;
    background-color: #f1f1f1;
    color: black;
    max-width: 1300px;
    margin: 0 auto 48px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.woocommerce-Message.woocommerce-Message--info.woocommerce-info:before, .woocommerce-Message.woocommerce-Message--info.woocommerce-info:after {
  display: none;
}

.woocommerce-Message.woocommerce-Message--info.woocommerce-info a.button,.woocommerce-Message.woocommerce-Message--info.woocommerce-info a.button:hover{
  background: transparent!important;
  color: black!important;
  letter-spacing: unset!important;
  border: 0!important;
  border-left: 1px solid black!important;
  border-radius: 0!important;
}

.woocommerce-error {
  border: 0;
  background-color: #b81c23;
  color: white;
  width: 100%;
  text-align: center;
}

.woocommerce-error:before {
  display: none;
}

.woocommerce-info {
  border: 0;
  background-color: #f1f1f1;
  color: black;
  width: 100%;
  text-align: center;
}

.woocommerce-info:before {
  display: none;
}

.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
  width: 100%;
}

.cart_totals {
    padding: 20px;
    background-color: #f1f1f1;
}

.woocommerce input[type=text], .woocommerce input[type=number], .woocommerce input[type=email], .woocommerce select, .woocommerce textarea, .woocommerce input[type=tel], .woocommerce input[type=password] {
  border: 1px solid #dfdede!important;
  padding: 10px;
  outline: none;
}

.woocommerce textarea {
  min-height: 120px;
}

.woocommerce table, .woocommerce th, .woocommerce td {
  border: 0!important;
}

.woocommerce thead {
  background-color: #f1f1f1;
}

tr.order-total .amount {
    font-size: 20px;
}

.woocommerce-cart table.cart img {
  width: 120px;
}

p.cart-empty.woocommerce-info {
    height: 0;
    opacity: 0;
    overflow: hidden;
}

button.apply_coupon {
    height: 36px;
    width: 40px;
    border: 1px solid black;
    background-color: black;
    color: white;
}

button.apply_coupon:hover {
    background-color: white;
    color: black;
}

input#coupon_code {
    max-height: 37px!important;
}

span.select2-selection.select2-selection--single {
    height: unset;
    border-radius: 0;
    border: 1px solid #dfdede!important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
  height: 100%;
}

.select2-container .select2-selection--single .select2-selection__rendered {
  padding: 10px!important;
}

p#order_comments_field label {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
}

span.select2-dropdown.select2-dropdown--below {
    border: 1px solid #dfdede!important;
    border-radius: 0;
}

.woocommerce-checkout-review-order {
  padding: 20px;
  background-color: #f1f1f1;
}

.woocommerce-checkout-review-order thead, .woocommerce-checkout #payment {
  background: transparent;
}

.woocommerce-checkout th.product-name, .woocommerce-checkout th.product-total {
  font-size: 20px;
}

.cart_item .product-name, .cart_item .product-total {
  font-size: unset;
}

.woocommerce table.shop_table {
  border-collapse: collapse!important;
}

.woocommerce-checkout tr.cart_item, .woocommerce-checkout tr.cart-subtotal, .woocommerce-checkout tr.woocommerce-shipping-totals {
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}

.woocommerce-checkout #payment div.payment_box {
    background-color: white;
}

.woocommerce-checkout #payment div.payment_box:before {
    border-bottom-color: white;
}

.woocommerce-checkout #payment ul.payment_methods {
  border: 0;
}

.orderOk {
    background-color: #f1f1f1;
    padding: 30px;
    margin-bottom: 40px;
    text-align: center;
}

.woocommerce-table--order-details tr {
  border-top: 1px solid #e1e1e1;
  border-bottom: 1px solid #e1e1e1;
}

.woocommerce-billing-fields__field-wrapper p, form.woocommerce-EditAccountForm.edit-account p, .woocommerce-address-fields__field-wrapper p {
    width: 100%!important;
}

.woocommerce-message--info {
  background-color: #f1f1f1;
  color: black;
}

.woocommerce-message--info a.button, .woocommerce-message--info a.button:hover {
  color: black!important;
  border-color: black!important;
}

/*wuu etc*/
/*.woocommerce-LoopProduct-link {
  position: relative;
}*/

/*.woocommerce-LoopProduct-link:after {
  content: url('/wp-content/uploads/2022/04/ikona-konfiguracja.png');
  position: absolute;
  bottom: 0;
  right: 0;
  color: red;
  opacity: 1;
}*/

li.product {
  position: relative;
}

img.ikonaKonfig {
  margin: 0!important;
  position: absolute;
  bottom: -7%;
  left: 75%;
  z-index: 80;
  height: 40px!important;
  width: 40px!important;
}

img.ikona3d {
  margin: 0!important;
  position: absolute;
  bottom: 5%;
  left: 5%;
  z-index: 80;
  height: 20px!important;
  width: 20px!important;
}

img.ikonaWzor {
  max-width: 180px;
}

li.product-category img {
  aspect-ratio: 1/1;
  object-fit: cover;
  width: 100%;
}

.category_content img.ikonaKonfig {
    /*bottom: 32%;*/
}


.modal {
  display: none; 
  position: fixed; 
  z-index: 95; 
  padding-top: 100px; 
  left: 0;
  top: 0;
  width: 100%; 
  height: 100%;
  overflow: auto; 
  background-color: rgb(0,0,0); 
  background-color: rgba(0,0,0,0.4); 
}


.modal-content {
  background-color: #fefefe;
  margin: auto;
  padding: 20px;
  border: 1px solid #888;
  width: 80%;
  max-width: 500px;
}


.close {
  color: #aaaaaa;
  font-size: 28px;
  font-weight: bold;
  text-align: right;
  margin-bottom: 20px;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.searchResults .elementor-post__thumbnail {
  padding-bottom: 0!important;
  margin-bottom: 30px!important;
}

.searchResults a.elementor-post__thumbnail__link {
  border: 0;
  padding: 0;
}

/*.toolTip {
  position: relative;
  display: inline-block;
  margin-left: 20px;
}

.toolTip .toolTiptext {
  visibility: hidden;
  width: 120px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  top: -5px;
  left: 140%;
}

.toolTip .toolTiptext::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 100%;
  margin-top: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent black transparent transparent;
}

.toolTip:hover .toolTiptext {
  visibility: visible;
}

.ikonaTooltip {
  position: absolute;
  top: 23px;
  left: 60px;
}*/

a.payu-mini-installments-widget-details.payu-widget-installments-mini.installment-mini_installment-mini-details {
/*     color: black!important; */
    text-decoration: none!important;
}

span.payu-mini-installments-widget {
/*     background-color: #519136; */
/*     color: white!important; */
    padding: 12px 36px;
    position: relative;
	letter-spacing: 1.5px;
}

span.payu-mini-installments-widget a, a.payu-mini-installments-widget-details.payu-widget-installments-mini.installment-mini_installment-mini-details {
    border:0;
	padding:0;
    color: transparent!important;
	   position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
span.payu-mini-installments-widget-separator.payu-widget-installments-mini-separator:before {
    content: 'Rata już od';
}

.jr-insta-thumb ul {
	list-style: none!important;
	padding:0!important;
	margin:0!important;
}

.jr-insta-thumb ul:before {
	display:none!important;
}

.light, .page-template-template-home-en.home h4, .page-template-template-home-de.home h4 {
  font-weight: 300;
}

.banerEn {
  height: 100vh;
  padding: 120px 60px 0;
}

.banerEn .inner {
  height: 100%;
  background-size: cover;
  background-position: center;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
}

.wp-block-gallery.has-nested-images figure.wp-block-image {
    display: inline-flex;
    padding: 10px;
}

#sbi_images a {
  padding-bottom: 0;
  border: 0;
}

.alertNotice {
  padding: 20px;
  background-color: #f44336;
  color: white;
	text-align:center;
}

.alertNotice .closebtn {
  margin-left: 15px;
  color: white;
  font-weight: bold;
  float: right;
  font-size: 22px;
  line-height: 20px;
  cursor: pointer;
  transition: 0.3s;
}

.alertNotice .closebtn:hover {
  color: black;
}

.alertNotice a {
    color: inherit;
	border-color: white;
}

.alertNotice a:hover {
    color: inherit;
	border-color: white;
}

iframe {
  width: 100%!important;
}

.mobileLazienki .row img {
  height: 100%;
  object-fit: cover;
}

span.onsale {
  border-radius: 0!important;
  background-color: #F44336!important;
  padding: 0px 24px !important;
  margin: 0!important;
}

.single-product span.onsale {
  right: -0.5em!important;
  left: unset!important;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger {
  top: 1.5em!important;
}

#sb_instagram, #sbi_images {
  padding-top: 0!important;
  padding-bottom: 0!important;
}


/*new sklep*/
.page-id-51 ul.products .add_to_cart_button, 
.page-id-51 ul.products .star-rating,
.page-id-51 .woocommerce .woocommerce-result-count,
.page-id-51 .woocommerce .orderby,
.singlePage .woocommerce .woocommerce-result-count,
.singlePage .woocommerce .orderby,
.singlePage ul.products .add_to_cart_button, 
.singlePage ul.products .star-rating,
.woocommerce-cart img.ikonaKonfig,
.woocommerce-cart img.ikona3d,
.page-id-51 .woocommerce-ordering,
.singlePage .woocommerce-ordering
{
  display: none!important;
}

.page-id-4951 ul.products .add_to_cart_button, 
.page-id-4951 ul.products .star-rating,
.page-id-4951 .woocommerce .woocommerce-result-count,
.page-id-4951 .woocommerce .orderby,
.page-id-4951 .woocommerce-ordering {
  display: none!important;
}

.page-id-4959 ul.products .add_to_cart_button, 
.page-id-4959 ul.products .star-rating,
.page-id-4959 .woocommerce .woocommerce-result-count,
.page-id-4959 .woocommerce .orderby,
.page-id-4959 .woocommerce-ordering {
  display: none!important;
}

.filterMenu ul.menu li {
  border-radius: 40px;
  display: inline-block;
  margin: 0 5px 10px 0;
  padding: 5px 8px;
  text-align: center;
  border: 1px solid #aeaeae!important;
  box-shadow: none;
  color: #aeaeae!important;
  font-size: 12px;
}

.filterMenu ul.menu li:hover,.filterMenu ul.menu li.current-menu-item {
  border: 1px solid #000!important;
  color: #000!important;
}

.filterMenu ul.menu li a {
  color: inherit;
  border: 0;
  padding: 0;
}

.woocommerce-cart .banner {
  display: none;
}

/*#omnibus-price-data {
  display: none;
}*/

/*rwd*/

@media (min-width: 1780px) {
  .page-template-template-home-en.home .container, .page-template-template-home-de.home .container {
    max-width: 1600px!important;
  }
}

@media (min-width: 1400px) {
  img.ikonaKonfig {
    margin: 0!important;
    position: absolute;
    bottom: -7%;
    left: 75%;
    z-index: 80;
    height: 40px!important;
    width: 40px!important;
  }

  img.ikona3d {
    margin: 0!important;
    position: absolute;
    bottom: 7%;
    left: 5%;
    z-index: 80;
    height: 20px!important;
    width: 20px!important;
  }

  .category_content img.ikonaKonfig {
    bottom: -7%;
  }

  .page-template-template-home-en.home .container, .page-template-template-home-de.home .container {
/*    max-width: 1600px!important;*/
  }
}

@media (min-width: 1200px) {
  iframe {
    min-height: 450px;
  }
}

@media (min-width: 850px) and (max-width: 1200px) {
  .price_slider_amount input {
    margin: 0;
    max-width: 300px;
  }
  .price_slider_amount {
    align-items: center;
  }
}

@media (min-width: 1024px) and (max-width: 1200px) {
  .kategorie_sklepu .item img {
    width: 50%;
  }
	.woosw-btn {
	bottom: 90%;
    left: 82%;
	}
}

@media (max-width: 1025px) {
  .kategorie_sklepu .item img {
    max-width: 30%;
  }
  .wzorniki a img {
    padding: 10%;
  }
  .p-top {
    padding-top: 80px;
  }
  .p-bottom {
    padding-bottom: 80px;
  }
  .linki-panel a, .linki-panel span {
    margin-left: 30px;
  }
  img.ikona3d {
    /*bottom: 43%;*/
  }
  img.ikonaKonfig {
    /*bottom: 35%;*/
  }
  .category_content img.ikonaKonfig {
    /*bottom: 27%;*/
  }
  .category_content img.ikona3d {
    /*bottom: 36%;*/
  }
}
@media only screen and (max-width: 992px) and (min-width: 768px) {
		.woosw-btn {
	bottom: 88%;
    left: 75%;
	}
}
@media only screen and (max-width: 768px) and (min-width: 600px) {
		.woosw-btn {
	bottom: 90%;
    left: 83%;
	}
}
@media (min-width: 800px) and (max-width: 900px) {
  form.cart button.single_add_to_cart_button.button.alt {
    margin: 10px 0 0 0!important;
  }
  form.cart .quantity {
    margin-bottom: 10px!important;
  }
}

@media (min-width: 900px) and (max-width: 1000px) {
  .woocommerce ul.products li.product .onsale {
    line-height: 25px!important;
    min-height: unset!important;
  }
}

@media (max-width: 900px) {
  .paleta .wp-block-columns .wp-block-column, .paleta .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:only-child) {
    flex-basis: calc(30% - var(--wp--style--block-gap, 2em)/2)!important;
    flex-grow: 0;
    margin-bottom: 30px;
    margin-left: 0;
    margin-right: 30px;
    /*justify-content: space-between;*/
  }
  img.ikonaKonfig {
    /*bottom: 25%;*/
  }

  img.ikona3d {
    /*bottom: 33%;*/
  }
  .yith-wcan-filters.filters-modal {
    position: unset!important;
    box-shadow: none!important;
    transition: unset!important;
    transform: none!important;
    display: block!important;
  }
  .yith-wcan-filters.filters-modal .filters-container {
    margin: 0!important;
    padding: 0!important;
  }
  .yith-wcan-filters.filters-modal .close-button {
    display: none!important;
  }
  .yith-wcan-filters.filters-modal .yith-wcan-filter {
    border: 0!important;
  }
  .banerEn {
    padding: 120px 15px 0px;
    height: 70vh;
  }
  .woocommerce ul.products li.product .onsale {
    line-height: 25px;
    min-height: unset;
  }
}

@media (max-width: 600px) {
  .baner h1, h1 {
    font-size: 30px;
    margin-bottom: 0;
    text-align: center;
  }
  .banner {
    height: 20vh;
  }
  h2 {
    font-size: 30px;
  }
  .p-top {
    padding-top: 60px;
  }
  .p-bottom {
    padding-bottom: 60px;
  }
  .header {
    padding: 25px 15px!important;
  }
  .offset_top {
    padding-top: 130px;
  }
  .baner {
    padding-top: 25%;
  }
  .hamburger {
    font-size: 16px;
  }
  .overlay a {
    font-size: 26px;
    margin-bottom: 10px;
  }
  .overlay .closebtn {
    right: 0;
  }
  .linki-panel {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  .linki-panel a, .linki-panel span {
    margin: 0;
  }
  .woocommerce-message .wc-forward {
    float: none!important;
    width: 100%;
  }
  .woocommerce-cart .actions {
    padding: 20px!important;
    background-color: #f1f1f1!important;
  }
  .woocommerce-message, .woocommerce-Message.woocommerce-Message--info.woocommerce-info {
    padding: 15px;
  }
  .woocommerce-message a {
    max-width: 170px;
    margin-left: 24px;    
  }
  .select2-selection__rendered {
    text-align: left;
  }
  .kategorie_sklepu .item {
    aspect-ratio: unset;
  }
  .paleta .wp-block-columns .wp-block-column, .paleta .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:only-child) {
    flex-basis: calc(40% - var(--wp--style--block-gap, 2em)/2)!important;
    margin-right: 20px;
  }
  img.ikonaKonfig {
    /*bottom: 37%;*/
    /*left: 73%;*/
    width: 30px!important;
    height: 30px!important;
  }
  img.ikona3d {
    /*bottom: 45%;*/
  }
  .woosw-btn {
/*     bottom: 90%;
    left: 85%; */
	      bottom: unset;
    top: 10px;
    top: 0;
    left: unset;
    right: 10px;
  }
  .banerEn {
    padding: 100px 15px 0;
    height: 70vh;
  }
  .yith-wapo-block .yith-wapo-addon .options.grid.per-row-4 .yith-wapo-option {
    width: 45%!important;
  }
  .woocommerce ul.products li.product .onsale {
/*     right: unset; */
/*     left: 0; */
    top: 27px;
    top: 0;
    min-height: unset!important;
    line-height: 25px;
  }
}

@media (min-width: 600px and max-width: 768px) {
		.woosw-btn {
	bottom: 88%;
    left: 84% !important;
	}
}

@media (max-width: 375px) {
  .baner {
    height: 75vh;
  }
  .linki-panel a, .linki-panel span {
    margin-left: 10px;
  }
  img.ikona3d {
    /*bottom: 50%;*/
  }
  img.ikonaKonfig {
    /*bottom: 42%;*/
    /*left: 73%;*/
  }
  .woosw-btn {
    position: absolute;
/*     bottom: 87%; */
/*     left: 77%; */
	      bottom: unset;
    top: 10px;
    left: unset;
    right: 10px;
  }
}

@media (max-width: 332px) {
  .woocommerce ul.products li.product .onsale {
    right: unset;
    left: 0;
    top: 45px;
    min-height: unset!important;
    line-height: 25px;
  }
}

.lang-item-de {
/* 	display:none; */
}

#menu-jezyk li {
	margin: 0 5px!important;
}

.woocommerce nav.woocommerce-pagination ul,
.woocommerce nav.woocommerce-pagination ul li, 
.woocommerce nav.woocommerce-pagination ul li span, 
.woocommerce nav.woocommerce-pagination ul li span:hover, 
.woocommerce nav.woocommerce-pagination ul li a:hover, 
.woocommerce nav.woocommerce-pagination ul li:hover {
    border: 0!important;
    background: transparent!important;
}
.woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination span.page-numbers.current {
	color:#F44336;
}

a.prev.page-numbers, a.next.page-numbers {
/*  display: none!important;*/
}

#omnibus-price-data {
    display: block;
    width: 100%;
    clear: both;
    padding-top: 20px;
    color: #979797;
    font-size: 13px;
}

.per-row-2.grid .label_price {
  padding: 10px;
  text-align: center;
}

.per-row-1 .yith-wapo-option,
.per-row-1 .yith-wapo-option input
{
  width: 100%!important;
}


/*addon*/

/*.single-product.postid-10842 .yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-label .yith-wapo-option.selected label,
.single-product.postid-1179 .yith-wapo-block .yith-wapo-addon.yith-wapo-addon-type-label .yith-wapo-option.selected label
{
  border: 1px solid #000000!important;
}*/


li.product .iconic-wis-product-image {
  padding: 0!important;
  border: 0!important;
  border-bottom: 0!important;
  padding-bottom: 0!important;
}

/*Nowe filtry i inne z170823*/

.elementor-add-to-cart span.payu-mini-installments-widget {
  margin-bottom: 40px!important;
  display: inline-block;
}

.elementor-add-to-cart span.payu-mini-installments-widget-separator.payu-widget-installments-mini-separator:before {
  content: 'Rata 0% już od';
}


/*Sklep w wersji EN + DE z210423*/

form.woocommerce-currency-switcher-form {
  min-width: 90px;
  margin-right: 20px;
}

.dd-option {
  border-bottom: solid 1px #ddd!important;
}

.dd-select {
  background: transparent!important;
}

.woocommerce-currency-switcher-form .dd-selected {
  padding: 0 5px!important;
}

.dd-select * {
  font-weight: 400!important;
}

/* Nowe filtry i inne z170823 */
.single-product .gallery-item {
	max-width: 100%!important;
	width: 100%!important;
}

/*28.12.2023*/

@media not all and (min-resolution:.001dpcm) { @media {
  #yith-wapo-container h5.wapo-addon-title:before {
    content: '+'!important;
  }
  #yith-wapo-container h5.wapo-addon-title.toggle-open:before {
    content: '-'!important;
  }
}}

@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {
    .yith-wapo-block .wapo-toggle .wapo-addon-title::before {
    content: '+'!important;
}
  .yith-wapo-block .wapo-toggle .wapo-addon-title.toggle-open::before {
    content: '-'!important;
}
}}

_::-webkit-full-page-media, _:future, :root .yith-wapo-block .wapo-toggle .wapo-addon-title::before {
    content: '+'!important;
}

_::-webkit-full-page-media, _:future, :root  .yith-wapo-block .wapo-toggle .wapo-addon-title.toggle-open::before {
    content: '-'!important;
}


.woocommerce ul.products li.product .onsale {
/*   right: unset!important; */
}

@media (min-width: 340px) and (max-width: 1024px) {
  .kategorie_sklepu img {
    max-width: 300px!important;
  }
}

@media (max-width: 340px) {
  .kategorie_sklepu img {
    max-width: 200px!important;
  }
}

.header.sub-menu-sklep {
  background-color: rgba(255, 255, 255, 1);
}

.home .header.sub-menu-sklep {
  background-color: transparent;
}

.header.sub-menu-sklep.scrolled {
  top: 66px;
  background-color: rgba(255, 255, 255, .8);
}

.home .header.sub-menu-sklep {
  top: 116px;
}

.home .header.sub-menu-sklep.scrolled {
  margin-top: 10px;
  top: 66px;
}


.header.sub-menu-sklep ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

@media (min-width: 1200px) {
  .sklep-opener a {
/*    pointer-events: none;*/
    cursor: pointer;
  }
  .sklep-opener {
    cursor: pointer;
  }
  .sklep-opener.active a {
/*    pointer-events: unset;*/
  }
}

ul.products .button.product_type_simple {
  display: none!important;
}

.nadheader {
  top: unset;
  z-index: 99;
}

.nadheader.scrolled {
  top: 0;
  z-index: 99;
}

@media (min-width: 1200px) {

  .menu a, .sub-menu-sklep a, .superlink {
    position: relative;
    text-decoration: none;
    padding-bottom: 5px; /* Space for the underline */
    transition: color 0.3s ease; /* Smooth color transition */
  }

  .menu a::before, .sub-menu-sklep a::before, .superlink::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 0;
    background-color: #000;
    transition: width 0.3s ease;
  }

  .menu a::before, .sub-menu-sklep a::before, .superlink::before {
    right: auto;
    background-color: #000;
    transition: width 0.3s ease, left 0.3s ease;
  }

  .menu a:hover::before, .sub-menu-sklep a:hover::before, .superlink:hover::before {
    width: 100%;
    left: 0;
  }

  #footer .menu a::before {
    background-color: #969696;
  }

  #footer .menu a {
    border: 0!important;    
  }

  .superlink {
    padding: 0;
    border: 0;
  }

}

@media (max-width: 600px) {
  .page-template-template-home-v2 .offset_top {
    padding-top: 78px;
  }
}

img.second {
  display: none;
}

a.duping:hover .first {
  display: none;
}

a.duping:hover .second {
  display: block;
}

a.duping {
  padding: 0;
  border: 0;
  display: block; 
  width: max-content;
  margin-top: 30px;
}

.Loos-Normal-Regular {
  font-family: "loos-normal", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.Loos-Normal-Bold {
  font-family: "loos-normal", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.Loos-Compressed-Regular {
  font-family: "loos-compressed", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.Loos-Compressed-Bold {
  font-family: "loos-compressed", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.Loos-Condensed-Regular {
  font-family: "loos-condensed", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.Loos-Condensed-Bold {
  font-family: "loos-condensed", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.Loos-Wide-Regular {
  font-family: "loos-wide", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.Loos-Wide-Bold {
  font-family: "loos-wide", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.Loos-ExtraWide-Regular {
  font-family: "loos-extrawide", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.Loos-ExtraWide-Bold {
  font-family: "loos-extrawide", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.Loos-Extended-Regular {
  font-family: "loos-extended", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.Loos-Extended-Bold {
  font-family: "loos-extended", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.page-template-template-home-v2 section p {
  font-family: "loos-normal", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 24px;
  font-size: 18px;
  line-height: 30.24px;
}

.page-template-template-home-v2 h1, .page-template-template-home-v2 h2 {
  font-family: "loos-wide", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 48px;
  line-height: 60.48px;
}

.page-template-template-home-v2 h2.woocommerce-loop-product__title {
  font-weight: 300!important;
  font-size: unset;
  line-height: unset;
}

@media (max-width: 1000px) {
  .page-template-template-home-v2 section p {
    font-size: 19px;
  }
  .page-template-template-home-v2 h1, .page-template-template-home-v2 h2 {
    font-size: 28px;
    line-height: unset;
  }
}